<?php

namespace App\Models;

use Dcat\Admin\Traits\HasDateTimeFormatter;

use Illuminate\Database\Eloquent\Model;

class DistAdminUser extends Model
{
	use HasDateTimeFormatter;
    protected $table = 'dist_admin_users';

    /*
     * 一对一关联
     */
    public function info()
    {
        return $this->hasOne(DistAdminUserInfo::class, 'dist_user_id', 'id');
    }
}
